CppUnit project page | FAQ

Classes
Exception.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Message.h>`
`#include <cppunit/SourceLine.h>`
`#include <exception>`
Include dependency graph for Exception.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Exception
| Exceptions thrown by failed assertions. More...

| Send comments to: CppUnit Developers